### Function

# Gcr mock_prompter_is_expecting

#### Declaration [src]

    gboolean
    gcr_mock_prompter_is_expecting (
      void
    )

#### Description [src]

Check if the mock prompter is expecting a response. This will be `TRUE` when one of the <literal>gcr_mock_prompter_expect_xxx()</literal> functions have been used to queue an expected prompt, but that prompt response has not be ‘used’ yet.

#### Return value

Type: `gboolean`

Whether expecting a prompt.